Sakoon - Client - Bug #12804

Payment details - After applying coupon button name should change to text "Coupon applied” and

should have option to remove coupon & apply another

02/19/2025 05:03 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
clipboard-202502191702-uksvh.png

History

#1 - 02/19/2025 05:03 PM - priyanka Sharma

- Subject changed from After applying coupon button name should change to text "Coupon applied" and should have option to remove coupon & apply
another to Payment details - After applying coupon button name should change to text "Coupon applied" and should have option to remove coupon &

apply another

#2 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/25/2025 03:06 PM - Goverdhan verma

- Status changed from New to Resolved

#4 - 02/28/2025 12:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
